# CvProb Class Reference

`#include <blobtrack.hpp>`

List of all members.

## Public Member Functions

virtual void | AddFeature (float W, int *comps, int x=0, int y=0)=0
virtual void | Release ()=0
virtual void | Scale (float factor=0, int x=-1, int y=-1)=0
virtual double | Value (int *, int=0, int=0)
virtual | ~CvProb ()

## Constructor & Destructor Documentation

virtual CvProb::~CvProb | ( | ) | `[inline, virtual]`

## Member Function Documentation

virtual void CvProb::AddFeature | ( | float | W,
|  | int * | comps,
|  | int | x = `0`,
|  | int | y = `0`
| ) |  | `[pure virtual]`

virtual void CvProb::Release | ( | ) | `[pure virtual]`

virtual void CvProb::Scale | ( | float | factor = `0`,
|  | int | x = `-1`,
|  | int | y = `-1`
| ) |  | `[pure virtual]`

virtual double CvProb::Value | ( | int * | ,
|  | int | = `0`,
|  | int | = `0`
| ) |  | `[inline, virtual]`

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines